@media screen and (min-width: 641px) {
.main{
  width: 100%;
  background-color: rgb(255, 255, 255);
}

.container{
  width: 100%;
  max-width: 980px;
  margin: 0 auto;
}

.title{
  text-align: center;
  padding: 15px 0px
}

.title h1{
  font-size: 24px;
  font-weight: 500;
  padding: 10px 0px;
}

.title p{
  font-size: 16px;
}

.separate-line{
  width: 100%;
  border-bottom: 1px solid #B0B0B0
}

.interview-table{
  padding: 30px 0px;
/*  display: table;*/
  display: flex;
  width: 100%;
}

.interview-cell{
  width: 33.3%;
  padding: 20px;
  border-radius: 5px;
  box-shadow: 0 2px 14px 0 rgba(0,0,0,.15);
  transition: .3s;
  position: relative;
  margin:1%;
}

.interview-cell a{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-indent:-999px;
}

.interview-cell:hover{
  box-shadow: 0 0 2px rgba(0,0,0,0.2);
}

.cell-eyecatch img{
  width: 100%;
}

.cell-company {
  width: 100%;
  padding: 10px 0x;
}

.cell-company-left {
/*  width: 35%;*/
  width: 40%;
  float: left;
}

.cell-company-right {
 /* width: 65%;*/
 width: 60%;
  float: right;
  padding: 20px 0px
}

.cell-company img{
  width: 100px;
}

.cell-company p{
  float: right;
  text-align: left;
/*  font-size: 16px;*/
  font-size: 14px;
  font-weight: 500;
}

.cell-company-seirei img{
  width: 80px;
}

.cell-company-seirei p{
  float: right;
  text-align: left;
  font-size: 14px;
  font-weight: 500;
}

.cell-title{
  clear: both;
  padding: 10px 0x;
}

}

@media screen and (max-width: 640px) {
.main{
  width: 100%;
  background-color: rgb(255, 255, 255);
}

.container{
  width: 100%;
  padding: 0 30px;
  max-width: 980px;
  margin: 0 auto;
}

.title{
  text-align: center;
  padding: 15px 0px
}

.title h1{
  font-size: 26px;
  font-weight: 500;
  padding: 10px 0px;
}

.title p{
  font-size: 20px;
}

.separate-line{
  width: 100%;
  border-bottom: 1px solid #B0B0B0
}

.interview-table{
  padding: 30px 0px;
/*  display: table;*/
  display: flex;
  width: 100%;
}

.interview-cell{
  width: 100%;
  padding: 20px;
  border-radius: 5px;
  box-shadow: 0 2px 14px 0 rgba(0,0,0,.15);
  transition: .3s;
  position: relative;
  margin:1%
}

.interview-cell a{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-indent:-999px;
}

.interview-cell:hover{
  box-shadow: 0 0 2px rgba(0,0,0,0.2);
}

.cell-eyecatch img{
  width: 100%;
}

.cell-company {
  width: 100%;
  padding: 10px 0x;
}

.cell-company-left {
/*  width: 35%;*/
  width: 40%;
  float: left;
}

.cell-company-right {
/*  width: 65%;*/
  width: 60%;
  float: right;
  padding: 20px 0px
}

.cell-company img{
  width: 100px;
}

.cell-company p{
  float: right;
/*  text-align: center;*/
  text-align: left;
/*  font-size: 24px;*/
  font-size: 18px;
  font-weight: 500;
}

.cell-company-seirei img{
  width: 80px;
}

.cell-company-seirei p{
  float: right;
  text-align: left;
  font-size: 18px;
  font-weight: 500;
}

.cell-title{
  clear: both;
  padding: 10px 0x;
}

}
